@charset "utf-8";
/* CSS Document */

<style type="text/css">

html, body, div, span, h1, h2, h3, h4, h5, h6, p {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	}

body {
	height:100%;
	margin:0;
	padding:0;
	background-attachment:fixed;
	}
img#bg {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	}
#content {
	position:relative;
	z-index:1;		
	}
p {
	font-family:"Segoe Print", "Century Gothic", Verdana, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000000;
	margin:0;
	padding:0;
	}
h1 {
	font-family:"AR ESSENCE", "Franklin Gothic Medium", Arial, snas-serif;
	font-size:30px;
	font-weight:normal;
	color:#3D4A75;
	margin:0;
	padding:0;
	}
h2 {
	font-family:"Segoe Print", "Century Gothic", Verdana, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0066FF;
	margin:0;
	padding:0;
	}
h3 {
	font-family:"Segoe Print", "Century Gothic", Verdana, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#0066FF;
	margin:0;
	padding:0;
	}
.plantSize {
	font-family:"Segoe Print", "Century Gothic", Verdana, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#0066FF;
	margin:0;
	padding:0;
	}
.captText {
	font-family:"Segoe Print", "Century Gothic", Verdana, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#0066FF;
	}
.price {
	font-family:"AR ESSENCE", "Franklin Gothic Medium", Arial, snas-serif;
	font-size:24px;
	color:#DF2032;
	}
a:link.footer {
	font-family:"Segoe Print", "Century Gothic", Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	}
a:visited.footer {
	font-family:"Segoe Print", "Century Gothic", Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#CFD5E7;
	text-decoration:none;
	}
a:hover.footer {
	font-family:"Segoe Print", "Century Gothic", Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFF00;
	text-decoration:none;
	}
a:active.footer {
	font-family:"Segoe Print", "Century Gothic", Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration none;
	color:#0066FF;
	}
.footerText {
	color:#FFFFFF;
	font-family:"Segoe Print", "Century Gothic", Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	}
.borderImage {
	border:3px solid #3D4A75;
}
		
</style>
